<script>
	export default {
		onLaunch: function() {
		},
		onShow: function() {
			this.$store.commit('initConfig')
		},
		onHide: function() {
		}
	}
</script>

<style>
	@import url("common.scss");
	/*每个页面公共css */
	body {
		background-color: #FFFFFF;
		font-family: PingFang SC;
		font-size: 30rpx;
		font-weight: 400;
		line-height: 1.4;
	}
	
	.page{
		padding-top: var(--window-top);
	}
</style>
